/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Добро пожаловать в Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Следуйте этим советам, чтобы запоминать всё и получать максимум пользы от Evernote.";



/* Checklist item "Create notes": name */
"createNote-name" = "Создавайте заметки";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Создавайте заметки";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Добавляйте текст, изображения, задачи, документы, аудио и многое другое, даже при отсутствии соединения с Интернетом.";



/* Checklist item "Search your notes": name */
"search-name" = "Находите нужные заметки";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Находите заметки";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Вводите ключевые слова, чтобы находить заметку по ее содержанию, месту, где она была создана, и по другим параметрам. Evernote может найти даже напечатанный или написанный от руки текст на изображениях.";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Устанавливайте напоминания";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Устанавливайте напоминания";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Установите напоминания, чтобы закрепить заметки вверху списка. Добавьте контрольные даты для получения уведомления и напоминаний по электронной почте. Отмечайте завершенные заметки по мере окончания работы над ними.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Делитесь заметками";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Поделиться этой заметкой";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Получайте отзывы от друзей и коллег, не покидая Evernote. Или создайте ссылку, чтобы поделиться заметкой.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Добро пожаловать в Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Следуйте этим советам, чтобы запоминать всё и получать максимум пользы от Evernote.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Создавайте ярлыки";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Создавайте ярлыки";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Перетащите заметки, блокноты или метки на боковую панель, чтобы создать ярлыки для быстрого доступа к ним.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Совместная работа";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Работайте вместе";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Делитесь блокнотами с друзьями, семьей и коллегами, чтобы вместе сделать большее.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Находите ваши заметки еще быстрее";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Находите ваши заметки еще быстрее";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Просматривайте предлагаемые результаты поиска прямо во время ввода запроса.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Установите Web Clipper";



/* Checklist item "See team Spaces": name */
"workspacesDirectory-name" = "Смотреть проекты команды";

/* Checklist item "See team Spaces": hint popover title */
"workspacesDirectory-hintTitle" = "Смотреть проекты команды";

/* Checklist item "See team Spaces": hint popover text */
"workspacesDirectory-hintText" = "Проекты — это самый простой способ делиться коллекциями заметок и блокнотов с командой. Просмотрите их в списке доступных проектов.";



/* Checklist item "Create a Space": name */
"createWorkspace-name" = "Создать проект";

/* Checklist item "Create a Space": hint popover title */
"createWorkspace-hintTitle" = "Создать проект";

/* Checklist item "Create a Space": hint popover text */
"createWorkspace-hintText" = "Создать один для каждого вашего проекта или рабочей группы.";
